@charset"utf-8";
*{font-size:12px;}
body{
	margin:0px;
	font-size:12px;
	
	color: #292929 ;
	line-height:21px;
	background:url(sjht/bj.gif) repeat;
}
a{
	font-size:12px;
	color:#292929 ;
	text-decoration:none;
}
a:hover{
	top:1px;
	left:1px;
	text-decoration:none;
	color: #007639
}
img{border:0px;}
div{
	margin:0px auto;
}
ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
li{
	line-height:27px;
}
.fl{
	float:left;
	display:inline;
}
.fr{
	float:right;
	display:inline;
}
	

.jg{
width:100%;
clear:both;
display:block;
line-height:6px;
height:8px;
}

.borimg{ border:1px solid #CCCCCC;}

.more{ margin-top:6px; margin-right:10px; font-size:14px;}
.more a{ font-size:14px; }
.clear 	{clear:both;}